html, body{
	margin:0;
	padding:0;
	font: 12px/1.3em Arial, Geneva, sans-serif; 
	color: #000;
	background:url(/images/bg.jpg) no-repeat  center 41px #000000;
}

sup { 
        font-size: 0.7em; 
}
		
a { 
	color:#000000;
	text-decoration: none;
}
	
a:hover{
	text-decoration: underline;
}

.wrapper{ 
	width: 1005px;
	margin:0 auto;
}

.divider{border-bottom:3px solid #e87815;}


h1 {
	height: 80px; 
	display: block;
}

h2{
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
	margin-bottom:12px;	
	text-transform:uppercase;
	background-color:#000000;
	display:block;
	padding:5px;
	padding-left:90px;
}

h3{
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;	
	color:#fff;
	padding:0 0 5px 0;
}

.breadcrumbs {
	color: #000;
}

/***************************************************
topnav, social top, Search Bar Styles
****************************************************/
.topnav ul, .topnav ul li{
	display:inline;
	padding:0 5px;
	margin:0;
	line-height:24px;
}

.topnav ul li{
	border-right:1px solid #666;	
}

.topnav ul li.rss{
	border:none;
	background:url(/images/icon-rss.gif) no-repeat right 1px;
	padding-right:15px;
}

.social-top{
	padding:3px 0 0 120px;	
}


.searchbar{
	height:41px;
}

.searchbar .inner{
	padding:6px 0;	
}

.searchbar, .searchbar a{
	color:#808080;
	text-transform:uppercase;
	font-size:10px;
}

.searchlabels{
	padding:5px;	
}

.searchform{
	background-color: #e87815;
	height:24px;
	padding:2px;		
}

.searchform input{
	border:none !important;
	margin:0 !important;	
	padding:0 !important;
	height:24px;
	display:block;
}


.searchform input.inputBox{
	font-size:11px;
	color:#808080;
	padding:0 5px !important;
	border-right:2px solid #e87815 !important;

}

.searchform input.submitButton{
	background: url(/images/but-sitesearch.gif) no-repeat top left;
	width:24px;	
	text-indent:-9999px;
	cursor:pointer;
}

/***************************************************
Header Styles
****************************************************/

.header { 
	height: 166px;
	z-index: 200;
	position: relative;
}

.logo{
	position:absolute;
	bottom:-25px;
	left:0;
	z-index:200;
}

.featured { 
	height: 340px;
	z-index: 100;
	position: relative;
	background:url(/images/bg-top.jpg) no-repeat center top;
}

.featured .inner{
	padding:30px 15px 10px 15px	
}

.featuredplayer{
	margin-top:14px;	
}

.subheader{
	height:168px;
	overflow:hidden;
}

.sub-noheader{
	height:90px;
	overflow:hidden;
	position:relative;
}

.sub-noheader h1 {
	display: block;
	position:absolute;
	font-size:25px;
	left:250px;
	text-transform:uppercase;
	top:45px;
	font-style:italic;
	font-family: 'Oswald', arial, serif;
}


/***************************************************
Content Styles
****************************************************/
.breadcrumbs{
	font-size:10px;
	margin:0 0 15px 0;	
}

.home .content { 
	min-height: 340px;
	z-index: 100;
	position: relative;
	background:url(/images/bg-content-3col.jpg) repeat-y center top;
	font-size:14px;
	color:#000000;
}

.sub .content { 
	min-height: 340px;
	z-index: 100;
	position: relative;
	background:url(/images/bg-content-2col.jpg) repeat-y center top;
	font-size:14px;
	color:#000000;
}

.sub .article_content { 

	background:url(/images/bg-article-content-2col.jpg) repeat-y center top;

}

.content .inner{
	padding:10px 15px;
}

.col-left{width:300px;}
.col-center{width:350px;margin:0 40px 0 30px;}
.col-right{width:252px;}

ul.arrow, ul.blog-listing{
	margin:0;
	padding:0;
	list-style-type:none;
}

ul.arrow li{
	background:url(/images/arrow.gif) no-repeat left 1px;
	padding:0 0 10px 8px;
	font-weight:bold;
}

ul.blog-listing li{
		padding-top:5px;
		border-bottom:2px solid #909090;
	
}

ul.blog-listing p{font-size:12px;}
.blog-listing a{font-weight:bold;}

/***************************************************
Article Styles
****************************************************/

.sub .content .inner{
	padding:10px 15px;		
}

.sub .col-left{width:762px;}
.sub .col-right{width:160px; margin:0 15px 0 34px;}

ul.article{
	margin:0;
	padding:0;
	list-style:none;	
}

ul.article li{
	position:relative;
}

ul.article li p{
	padding-left:90px;	
}
ul.article li table{
	margin-left:90px;	
}

ul.article li table td table, ul.article li table td p{
	margin-left:0px;	
	padding-left: 0px;
}
ul.article li td div, ul.article li td{
	text-align:left;
}
ul.article li div{
	text-align:right;
}

ul.recententry li{
	font-size:11px;
	font-weight:normal !important;	
}

.blogger, ul.recententry{
	margin-top:15px;
}

.blogger{
	font-size:12px;	
}

.date{
	background:url(/images/date.png) no-repeat top left;
	height:100px;
	width:66px;	
	position:absolute;
	left:10px;
	top:-10px;
}

.date .month, .date .day{
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	width:55px;	
	text-align:center;
	font-weight:bold;
	left:1px;
}

.date .month{
	top:7px;
	font-size:12px;
}

.date .day{
	top:37px;
	font-size:20px;
}


/***************************************************
Footer Styles
****************************************************/
	
.footer { 
	position:relative;
	text-align:right;
	font-size:10px;
	color: #fff;
	background-color:#e87815;
}

.footer a {
	color: #fff;
	text-decoration:underline;
}
	
.footer a:hover {
}

.footer .logo{
	top:-40px;
	left:10px;
	bottom:0;	
}



/***************************************************
Button Styles
****************************************************/

a.button-w, a.button-o{
    background: url(/images/buttons.png) no-repeat scroll right top transparent;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;	
    height: 21px;
    line-height: 13px !important;
    margin: 10px 0 20px 0;
    padding-right: 9px;
    text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}

a.button-o{
	background-position:right -42px;	
}

a.button-w span, a.button-o span {
    background: url(/images/buttons.png) no-repeat scroll 0 0 transparent;
    display: block;
    padding: 4px 0 4px 9px;
	font-size:9px !important;
}

a.button-o span {
	background-position:left -42px;
}

a.button-w:hover span, a.button-o:hover span{
	background-position: left -21px;	
}

a.button-w:hover, a.button-o:hover{
	background-position:bottom right;	
}


/***************************************************
Ad Spaces
****************************************************/

.adspace728{
	width:728px;
	position:absolute;
	right:0;
	top:16px;
	z-index:100;
}

.adspace300{
	color:#fff;	
	width:300px;
	text-align:right;
	text-transform:uppercase;
}

.adspace300 a{
	color:#fff !important;	
}

.adspace-w{
	background-color:#fff;
	height:100px;	
}

.adspace-w .inner{
	padding:8px 26px !important;	
}

/***************************************************
Tab Styles
****************************************************/

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
margin:10px 0 0 0; /* set margins as desired */
font: bold 11px arial, verdana, sans-serif; /* set font as desired */
border-bottom: 3px solid #e87815; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

ul#tabnav li.selected { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #434343; /* set background color to match above border color */
}

ul#tabnav li.selected a { /* settings for selected tab link */
background-color: #e87815; /* set selected tab background color as desired */
color: #fff; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
background-color: #434343; /* set unselected tab background color as desired */
color: #fff; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #e87815; /* set desired hover color */
}

.blog_archive
{
	list-style-type: none;
	padding:0px;
	margin: 0px;
}

.blog_archive li
{
	margin: 0px;
	padding: 0px;
}

.blog_archive li a
{
	padding: 3px;
}

ul.article li p[style], ul.article li span[style]
{
	font-size: 100% !important;
	font-family: Arial !important;
}
	
.col-left input
{
	border: solid 1px #c0c0c0;
}

.col-left table td
{
	padding: 2px;
}
#ads {
	width: 300px;
	height: 250px;
}

ul.article ul {
	padding-left: 107px;
	list-style-type: disc;
}

.adspace-view div {
	display:inline;
}